### Method

# AppStream Screenshot get_context

since: 0.11.2

#### Declaration [src]

    AsContext*
    as_screenshot_get_context (
      AsScreenshot* screenshot
    )

#### Description [src]

Returns the `AsContext` associated with this screenshot. This function may return `NULL` if no context is set.

Available since: 0.11.2

#### Return value

Type: `AsContext`

The `AsContext` used by this screenshot.

The data is owned by the instance.
The return value can be `NULL`.